Bug 610226 - [abrt] crash in freeciv-2.2.0-2.fc13: mapstep: Process /usr/bin/freeciv-gtk2 was killed by signal 11 (SIGSEGV)
[abrt] crash in freeciv-2.2.0-2.fc13: mapstep: Process /usr/bin/freeciv-gtk2 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: freeciv (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:53f8df2655630e6983866a64876...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 15:27 EDT by Vincent Panel
Modified: 2011-06-27 15:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.29 KB, text/plain)
2010-07-01 15:27 EDT, Vincent Panel
no flags Details

  None (edit)
Description Vincent Panel 2010-07-01 15:27:23 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/freeciv-gtk2
comment: Seeing the error message, there's probably a map which the other players have that I don't, but I'm not sure of this...
component: freeciv
crash_function: mapstep
executable: /usr/bin/freeciv-gtk2
global_uuid: 53f8df2655630e6983866a648762d2b16ff8405c
kernel: 2.6.33.5-124.fc13.i686
package: freeciv-2.2.0-2.fc13
rating: 4
reason: Process /usr/bin/freeciv-gtk2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Launch freeciv
2. Try to join an online game
Comment 1 Vincent Panel 2010-07-01 15:27:25 EDT
Created attachment 428533 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-08-02 12:29:36 EDT
Have you tried to get the map and see if that fixes it?

Will file it upstream anyway.
Comment 3 Fedora Admin XMLRPC Client 2011-03-09 08:03:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2011-06-01 11:00:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 15:17:06 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.